gl_fillbox(3)

NAME
gl_fillbox - fill a rectangular area

SYNOPSIS
#include <vgagl.h> void gl_fillbox(int x, int y, int w, int h, int c);

DESCRIPTION
Fill a rectangular area at position (x, y) with size (w, h) of the screen with a single color c.

SEE ALSO
svgalib(7), vgagl(7), svgalib.conf(5), testgl(1), currentcontext(3), gl_clearscreen(3), gl_getbox(3), gl_putbox(3), gl_putboxmask(3), gl_putboxmaskcompiled(3), gl_putboxpart(3), gl_scalebox(3).

AUTHOR
This manual page was edited by Michael Weller <eowmob@exp-math.uni-essen.de>. The exact source of the referenced demo as well as of the original documentation is unknown. It is very likely that both are at least to some extent are due to Harm Hanemaayer <H.Hanemaayer@inter.nl.net>. Occasionally this might be wrong. I hereby asked to be excused by the original author and will happily accept any additions or corrections to this first version of the svgalib manual.